<!doctype html>
<html lang="en">

<head>

  <!-- Meta Tags -->
  <meta charset="utf-8">
  <meta name="viewport"
        content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, height=device-height">
  <meta name="generator" content="blob-project_content_v101_generalized">
  <meta name="referrer" content="no-referrer">
  <meta content="IE=Edge" http-equiv="X-UA-Compatible">
  <meta charset="utf-8">
  <meta data-react-helmet="true" property="og:title" content="New Year Countdown" />
  <meta content="Every New year brings us new story" property="og:description">
  <meta content="https://images-ext-2.discordapp.net/external/26f_oJ5O-1eueuQ8GQCjAsXBzKaFdwwILFHw10H6gOk/https/cdn.discordapp.com/emojis/729442670597898241.gif" property="og:image">
  <meta name="theme-color" content="#ff0000">
  <meta property="og:locale" content="en-IN" />

  <!-- Link Tags -->
  <link rel="stylesheet" href="https://unpkg.com/applause-button@3.3.2/dist/applause-button.css" />
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&display=swap"
        rel="stylesheet">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

  <link rel="stylesheet" href="style.css">
  <link rel="icon" href="https://images-ext-2.discordapp.net/external/EsWU0uoIqK91LpTLWQqiBqujgr4MwucdFyoL9gco2Jw/%3Fsize%3D2048/https/cdn.discordapp.com/avatars/767223932884353044/ba31845f0dbe8e39df9638b489b338cb.webp" />
  <script src="https://unpkg.com/applause-button@3.3.2/dist/applause-button.js"></script>

  <!-- Title -->
  <title id="year"></title>

</head>

<body onclick="play();">
<audio autoplay id="audio">
  <source src="https://cdn.discordapp.com/attachments/765919453766352916/794473375035818004/sound.mp3"
          type="audio/mpeg">
</audio>
<div class="container-fluid">
  <div class="col-12 text-center mx-auto">
    <h0 class="mt-5"><b id="currentyear"></b></h0>
    <h1 class="mt-5">New Year Countdown</h1>
  </div>
</div>
<div class="container">
  <div class="row justify-content-center align-items-center">
    <div class="col-lg-4 text-center my-5">
      <div id="countdown" class="countdown">
        <div class="row">
          <div class="col-6">
            <div class="time mx-auto">
              <h1 id="days">00</h1>
              <small class="mini d-block">Days</small>
            </div>
          </div>
          <div class="col-6">
            <div class="time  mx-auto">
              <h1 id="hours">00</h1>
              <small class="mini d-block">Hours</small>
            </div>
          </div>
        </div>
        <div class="row mt-4">
          <div class="col-6">
            <div class="time mx-auto">
              <h1 id="minutes">00</h1>
              <small class="mini d-block">Minutes</small>
            </div>
          </div>
          <div class="col-6">
            <div class="time mx-auto">
              <h1 id="seconds">00</h1>
              <small class="mini d-block">Seconds</small>
            </div>
          </div>
        </div>
      </div>
    </div>

  </div>
</div>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
</script>
<script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" data-auto-a11y="true"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous">
</script>
<script src="main.js"></script>
</body>

</html>
